I have a 1.0.2 OTB and recently upgraded to 1.1.4. I want to replace the new sms.db with one that is 1.1.2 or older. (I've tried downgrading for 24 hours and ran into every problem there is....) So I was wondering if anybody knows where I can get an older version of sms database.

Thanks in advance!